Subject: RE: Bridgeline Storage & Transport
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 23 Apr 2002 13:03:03 -0700 (PDT)

Per Anita Patton at Bridgeline - the balance is 1,930,552 dth.  Per Rita Wynne - ENA is showing a balance of 1,986,972 dth.

 -----Original Message-----
From: 	McMichael Jr., Ed  
Sent:	Monday, April 22, 2002 7:31 PM
To:	Zisman, Stuart
Cc:	Germany, Chris; Concannon, Ruth; Miller, Don (Asset Mktg)
Subject:	RE: Bridgeline Storage & Transport

Thanks for the information.  The lady that I wanted to attend was out today.  Sorry for the head fake - my bad.  I am giving issue iv to Chris Germany to resolve.  The direction is good with me.  Thanks for your leadership on this one.
Regards,
Ed

 -----Original Message-----
From: 	Zisman, Stuart  
Sent:	Monday, April 22, 2002 11:12 AM
To:	McMichael Jr., Ed
Cc:	Sharp, Greg; Hoff, Jonathan; Concannon, Ruth
Subject:	Bridgeline Storage & Transport

Ed,

The person that you mentioned this morning failed to make it to our meeting .  Not a big deal but, as a result, I want to catch you up with where things are.  

We established that:
(i) it is going to be very difficult to determine a fair market value for the put option;
(ii) Greg Sharp is going to speak with McConnell this morning about obtaining the necessary support for buying the option;
(iii) Greg is going to determine all amounts currently owed (and past due) from Bridgeline to ENA; 
(iv) we need you to help us confirm the amount of gas in storage (Hugh Connett suggested that their numbers show about 1.93 BCF); 
(v) I am going to circle up with PWC and Blackstone (after hearing back from Greg) to talk about the deal and get their reactions; and
(vi) I am going to speak with Bridgeline on a preliminary basis about some of the deal terms (in particular (a) the option price, (b) doing the gas sale earlier and escrowing the proceeds, (c) mitigation of damages and how that mitigation should affect the amounts (both pre and post-petition) that are owed by ENA to Bridgeline and (d) increasing the amount payable for the gas in storage (because this deal is distinguishable from the pad gas sale in that we will be paying for the transport to move it)).

Let's visit on this when you get a moment.  Also please help me with item (iv) above.  Finally, I need you to tell me if you are OK with how this thing is shaping up.

Stuart